## pyntor 0.6

=== Makefile ===
prefix = /usr/local

all:
	@echo "Installation: make install prefix=/..."
	@echo "Default prefix is /usr/local (requires root access)"

install:
	@echo "Installing pyntor to prefix $(prefix)..."
	@echo "-- executables ($(prefix)/bin)"
	@mkdir -p $(prefix)/bin
	@cp pyntor $(prefix)/bin
	@cp selfrun/pyntor-selfrun $(prefix)/bin
	@cp tools/pyntor-components $(prefix)/bin
	@echo "-- libraries ($(prefix)/lib/site-python)"
	@mkdir -p $(prefix)/lib/site-python
	@cp tools/sdlnewstuffpyntor.py $(prefix)/lib/site-python
	@echo "-- data files ($(prefix)/share/pyntor)"
	@mkdir -p $(prefix)/share/pyntor
	@cp -r components $(prefix)/share/pyntor
	@cp selfrun/pyntor-selfrun.template $(prefix)/share/pyntor
	@cp data/pyntor-splash.png $(prefix)/share/pyntor
	@cp data/pyntor-logo.png $(prefix)/share/pyntor
	@echo "-- desktop files ($(prefix)/share/{applications,mimelnk,icons})"
	@mkdir -p $(prefix)/share/applications
	@cp data/pyntor.desktop $(prefix)/share/applications
	@mkdir -p $(prefix)/share/mimelnk/application
	@cp data/x-pyntor.desktop $(prefix)/share/mimelnk/application
	@mkdir -p $(prefix)/share/icons
	@cp data/pyntor.png $(prefix)/share/icons
	@mkdir -p $(prefix)/share/doc/pyntor
	@echo "-- documentation ($(prefix)/share/doc/pyntor)"
	@cp doc/documentation.txt doc/components.txt README $(prefix)/share/doc/pyntor
	@cp selfrun/README.selfrun $(prefix)/share/doc/pyntor
	@cp tools/pyntor-minigal.sh $(prefix)/share/doc/pyntor
	@gzip -f -9 $(prefix)/share/doc/pyntor/pyntor-minigal.sh || true
	@mkdir -p $(prefix)/share/man/man1
	@cp doc/pyntor.1 $(prefix)/share/man/man1
	@cp tools/pyntor-components.1 $(prefix)/share/man/man1
	@cp selfrun/pyntor-selfrun.1 $(prefix)/share/man/man1
	@echo "Done with installation."

clean:
	rm -f components/*.pyc
