=== debian/changelog ===
pyntor (0.6-4) unstable; urgency=low

  * Removed menu entry (LP: #750148).
  * Updated Debian Policy version to 3.9.2.
  * Added recommended targets for porting scripts.

 -- Vanessa Gutierrez <vanecgs@gmail.com>  Fri, 22 Jul 2011 07:50:38 -0300

pyntor (0.6-3) unstable; urgency=low

  * New Maintainer (Closes: #523194)
  * debian/rules: New target schema.
  * debian/copyright: updated copyright symbol.
  * Adding main Category for .desktop file and drop deprecated Encoding key.
  * Moved selfrun template to examples dir.

 -- Vanessa Gutierrez <vanecgs@gmail.com>  Sun, 20 Jun 2010 01:51:56 -0300

pyntor (0.6-2) unstable; urgency=low

  * QA upload.
  * Switch to dpkg-source 3.0 (quilt) format
  - Move diff.gz patches into patches/, added source/format
  * debian/control
  - Set maintainer to QA group, added Homepage
  - Update Standards-Version to 3.8.4 (no other changes required)
  - Change python-dev to python in Build-Depends-Indep
  * debian/control, debian/rules, debian/compat
  - Switch to debhelper sequencer, bump debhelper version and compat
  * debian/watch
  - Added watch file

 -- Ricardo Mones <mones@debian.org>  Wed, 12 May 2010 13:27:46 +0200

pyntor (0.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #380911).
  * Move sdlnewstuffpyntor.py to /usr/share/pyntor, and fix
    tools/pyntor-components sys.path accordingly.

 -- Pierre Habouzit <madcoder@debian.org>  Fri,  1 Sep 2006 14:32:19 +0200

pyntor (0.6-1) unstable; urgency=low

  * New upstream release (Closes: #366781).
  * Bump up Standards-Version to 3.7.2 (no changes).
  * Moved python build-dep to build-dep-indep.

 -- Florian Ragwitz <rafl@debian.org>  Sat, 27 May 2006 16:31:50 +0200

pyntor (0.5+svn46-3) unstable; urgency=low

  * Added missing dependency to python-pygame (Closes: #358188).

 -- Florian Ragwitz <rafl@debian.org>  Tue, 21 Mar 2006 18:21:49 +0100

pyntor (0.5+svn46-2) unstable; urgency=low

  * Use Architecture: all instead of any as this package does not contain
    architecture dependent code (Closes: #357721).

 -- Florian Ragwitz <rafl@debian.org>  Sun, 19 Mar 2006 21:54:30 +0100

pyntor (0.5+svn46-1) unstable; urgency=low

  * Initial release (Closes: #349534).

 -- Florian Ragwitz <rafl@debian.org>  Tue, 24 Jan 2006 01:20:22 +0100
