=== debian/control ===
Source: pyntor
Section: editors
Priority: optional
Maintainer: Vanessa Gutierrez <vanecgs@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python, python-support (>= 0.4)
Standards-Version: 3.9.2
Homepage: http://pyntor.coolprojects.org/

Package: pyntor
Architecture: all
Depends: ${python:Depends}, python-pygame, ${misc:Depends}
Description: flexible and componentized presentation program
 Pyntor is a small, flexible and componentized presentation program. It
 is built upon Python and the SDL library (via pygame). Pyntor features
 a wiki-like presentation component, a HTML page component
 (Pyromaniac), and several more. Standard features like PDF/HTML
 export, page selection and interactivity are available, as are
 advanced features such as full-text search in the presentation slides.
 .
 Due to the minimal size and maximum configurability, Pyntor is a nice
 alternative to conventional presentation programs.
