=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-arch build-indep

build-arch: build-stamp
build-indep: build-stamp

build-stamp:
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	[ ! -f Makefile ] || $(MAKE) clean
	rm -f config.sub config.guess config.log
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	
	# Add here commands to install the package into debian/pyntor.
	$(MAKE) install prefix=$(CURDIR)/debian/pyntor/usr	
	
	# Let's do it with dh_installexamples
	rm $(CURDIR)/debian/pyntor/usr/share/pyntor/pyntor-selfrun.template 
	# Removed this file since it maakes no sense to have a menu entry
	rm -rf $(CURDIR)/debian/pyntor/usr/share/applications

# Build architecture-dependent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installexamples
	dh_installdocs 
	dh_installman
	dh_pysupport
	dh_compress 
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
