=== debian/watch ===
version=3
http://pyntor.coolprojects.org/download/pyntor-(.*)\.tar\.gz
